- HTML

import ’./Split.css’

## Examples

### Basic

### With gutter

### Wrappable

## Documentation

### Overview

The split layout is designed to position items horizontally.

### Usage

Class | Applied to | Outcome
--- | --- | ---
`.pf-v6-l-split` | `*` | Initiates the split layout.
`.pf-v6-l-split__item` | `*` | Initiates a split item.
`.pf-m-gutter` | `.pf-v6-l-split` | Adds space between children by using the globally defined gutter value.
`.pf-m-wrap` | `.pf-v6-l-split` | Sets the split layout to wrap.
`.pf-m-fill` | `.pf-v6-l-split > *`, `.pf-v6-l-split__item` | Specifies which item(s) should fill the avaiable horizontal space.

##
CSS variables